<?php declare(strict_types=1);

namespace App\Controller;

use Symfony\Component\HttpFoundation\RedirectResponse;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;
use Symfony\Component\Routing\Generator\UrlGeneratorInterface;

final class HomeController
{
    #[Route('/', name: 'home')]
    public function home(UrlGeneratorInterface $router): Response
    {
        return new RedirectResponse($router->generate('app_food_order_index'));
    }
}
